apkinfo(1)

NAME
apkinfo - display information about an Android APK file

SYNOPSIS
apkinfo [OPTIONS] FILENAME

OPTIONS

--help
    Show a list of possible options and exit.

DESCRIPTION
apkinfo is a tool to display information about a downloaded Android APK file. apkinfo displays APK metadata such as package, version, and naming information.

This man page was contributed by Andres Salomon <dilinger@debian.org> for the Debian GNU/Linux system (but may be used by others).